Skip to main content
DELETE
/
webhooks
curl -X DELETE https://api.dataforb2b.ai/webhooks/ \
  -H "api_key: YOUR_api_key"
{
  "deleted": true,
  "orphaned_profiles_cleaned": 5
}

Documentation Index

Fetch the complete documentation index at: https://docs.dataforb2b.ai/llms.txt

Use this file to discover all available pages before exploring further.

Deletes your webhook subscription and cleans up all associated monitoring. Profiles that are not watched by any other subscription will be automatically removed from monitoring.

Response

deleted
boolean
Whether the subscription was successfully deleted
orphaned_profiles_cleaned
number
Number of profiles removed from monitoring (no longer watched by any subscription)
curl -X DELETE https://api.dataforb2b.ai/webhooks/ \
  -H "api_key: YOUR_api_key"
{
  "deleted": true,
  "orphaned_profiles_cleaned": 5
}